<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>



<!--HTTP proxy recorder preferences-->
<context id="HttpRecorderPreferencePage">
<description>Establecer preferencias para la grabadora de proxy HTTP</description>
<topic href="../org.eclipse.hyades.test.doc/ref/httpRecorderPref.htm" label="Diálogo de preferencias de grabadora de proxy HTTP"/>
</context>

<!--Specify the pathname of the test suite container file-->
<context id="TestSuitePathSelector">
<description>Especifique el nombre de la vía de acceso de la suite de pruebas generada</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestsuitepath.htm" label="Ubicación de archivo de suite de pruebas generado"/>
</context>

<!--Specify test generator to use-->
<context id="GeneratorSelectorPage">
<description>Seleccione el generador de pruebas</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestgenerator.htm" label="Generador de pruebas que se utilizará"/>
</context>

<!--Specify the pathname of the session recording-->
<context id="RecordingLocationSelector">
<description>Especifique el nombre de la vía de acceso de la prueba generada</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterRecordingpath.htm" label="Ubicación del archivo de sesión grabado"/>
</context>

<!--Recording and generation progress viewer-->
<context id="RecorderControlView">
<description>Ver cómo avanza la grabación y la generación de script</description>
<topic href="../org.eclipse.hyades.test.doc/ref/topicUnderConst.htm" label="Supervisor del progreso"/>
</context>

</contexts>
